##########################################################################
# Authoring House should update the below values on a disc by disc basis #
##########################################################################
# The Updater Disc ID should always be set to the normal 
#  on-disc DiscID (contained within id.bdmv) with the
#   leading digits set to �1234� instead of �0000�.
#-------DVD- 129554 - Instant Family - NA - Disc ID ----------------#
updater.discid=12340000-4E41-3134-3839-343042565230

# The Normal Disc Title should be the title number of the
#  Normal Startup title after Bootstrap.
normaldisc.title=1

# Below property specifies the title number to jump to after the Updater.  
# For domestic SKUs, this should be 55.
# For international SKUs, this should be same as normaldisc.title 
# which will eventually take you to the startup application.
preroll.title=55

# The Main Menu Title should be the title number of the
#  Main Menu title
# if menus are authored in more than one title,
# This should be set to the title of the Title Jumper i.e. 48
mainmenu.title=1

################
# Title Jumper #
################
#  titleJumper.gpr should be the GPR number that is used to remember the Menu title to return to
titleJumper.gpr=1008

# titleJumper.[value set in titleJumper GPR]=[title to jump to]
#  for each titleJumper.X=Y pair, if titleJumper.gpr=X, then jump title to Y
#   if menus are authored in more than one title, these entries should be used to define the menu to title mapping
titleJumper.90=90
#titleJumper.91=91
#titleJumper.92=92
#titleJumper.93=93
#titleJumper.94=94

# this is the default title to jump to if none of the titleJumper.X values were found
#  this should be the default menu set title
titleJumper.default=1

######################################################################################
# Authoring House should NOT need to change the below values on a disc by disc basis #
######################################################################################
bootloader.title=2
downloadmanager.title=50

# If the value of redirector.gpr (gpr 2000) is 0 then it jump to normaldisc title and if it is 1 it will 
#  try to get the updater package.
redirector.GPR=2000
updater.title=57

# Pre roll package zip extraction time out value in seconds
preroll.timeout=13

# Is BDLive Available? 1 = Yes, Anything Else = No
bdlive.isAvailable=0

animation.directory=88888
animation.name=loadingAnimation.xml

